Commit b9da830b authored by Clint Adams's avatar Clint Adams

parsers: Upgrading from 0.12.7 to 0.12.8

parent 33901149
haskell-parsers (0.12.7-2) UNRELEASED; urgency=medium
haskell-parsers (0.12.8-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
priority extra has been deprecated.
* Use the HTTPS form of the copyright-format URL
* Modify d/watch and Source field in d/copyright to use HTTPS
* Declare compliance with Debian policy 4.1.1
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:14:55 +0200
[ Clint Adams ]
* New upstream release
-- Clint Adams <clint@debian.org> Sun, 07 Jan 2018 15:06:13 -0500
haskell-parsers (0.12.7-1) unstable; urgency=medium
......
......@@ -40,11 +40,14 @@ Build-Depends:
libghc-text-dev (<< 1.3),
libghc-text-dev (>= 0.10),
libghc-text-prof,
libghc-unordered-containers-dev (<< 0.3),
libghc-unordered-containers-dev (>= 0.2),
libghc-unordered-containers-dev (<< 0.3),
libghc-unordered-containers-prof,
Build-Depends-Indep:
ghc-doc,
libghc-quickcheck2-dev,
libghc-attoparsec-dev,
libghc-parsec3-dev (>= 3),
libghc-quickcheck-instances-dev,
Build-Depends-Indep: ghc-doc,
libghc-attoparsec-doc,
libghc-base-orphans-doc,
libghc-charset-doc,
......@@ -54,7 +57,7 @@ Build-Depends-Indep:
libghc-semigroups-doc,
libghc-text-doc,
libghc-unordered-containers-doc,
Standards-Version: 4.1.1
Standards-Version: 4.1.3
Homepage: http://github.com/ekmett/parsers/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-parsers
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
--- a/parsers.cabal
+++ b/parsers.cabal
@@ -70,6 +70,7 @@ library
-- Verify the results of the examples
test-suite doctests
+ buildable: false
type: exitcode-stdio-1.0
main-is: doctests.hs
default-language: Haskell2010
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment